/*
.block.description .text p, .block.description .text ol {
   color: #444;
   font-family: 'Roboto', sans-serif;
   font-weight: 300;
   text-transform: none;
   font-size: 14px;
   line-height: 21px;
   margin: 0;
}
.block.description .text p strong, .block.description .text ol strong  {
   font-weight: 500;
}

.block.description .text > ul > li {
  list-style: none !important;
}
*/

/* header profiled*/

.logo-header{
    /*width: 215px;*/
    height: 38px;
}

header .nav-middle .profile a {
  color: #f5af03;
  font-family: "Raleway",sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 21px;
  text-transform: uppercase;
}
header .nav-mobile .nav-bar .profile a {
  color: #f5af03;
  font-family: "Raleway",sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 21px;
  text-transform: uppercase;
}
/* Submenu lateral */
aside .nav-level-4-module nav.nav-level-4 ul li {
  height: auto;
  display: table;
  width: 100%;
}
aside .ott-module .nav-level-4 {
  padding-top: 50px;
}
aside .nav-level-4-module nav.nav-level-4 ul li a {
  display: table-cell;
  line-height: 20px;
  vertical-align: middle;
}
aside .nav-level-4-module nav.nav-level-4 ul li a::after {
  content: '';
  display: none;
}
aside .nav-level-4-module nav.nav-level-4 ul li.active {
  display: block;
}
aside .nav-level-4-module nav.nav-level-4 ul li.active a {
  background-image: url("../img/_16_circle_on_white_copia_2.png");
    background-position: left 6px center;
    background-repeat: no-repeat;
    /*class h8*/
    color: #444;
    font-family: "Roboto",sans-serif;
    /*font-size: 14px;*/
    font-size: 16px;
    font-weight: 400;
    /*line-height: 21px;*/
    /*margin: 0;*/
    text-transform: none;
}
aside .nav-level-4-module nav.nav-level-4 > a {
  display: none !important;
}

/* footer middle */
footer .row.middle h3 {  
  color: #FFFFFF;
}

/* modulo acordeon */
.row .block.accordion .accordion-content .block.subjects-table {
  margin-bottom: 0;
}

/* fitxa profe */
.ottprofe h3 {
  text-align: left;
}

/* listado profesores normal */
.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery li {
  float: left;
  display: block;
}
.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content {
  display: block;
  float: left;
  padding-left: 0;
  padding-right: 0;
  border-top: none;
  width: 100%;
}
.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .image {
  width: 30%;
  float: left;
  display: block;
  margin-right: 2%;
  margin-left: 2%;
  margin-top: 5px;
  max-width: 100px;
}
.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .name,
.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .p1 {
  width: 64%;
  float: left;
  display: block;
  margin-right: 2%;
  overflow: hidden;
}

.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery li .content span.name {
    margin-top: 10px;
    margin-bottom: 6px;
    font-size: 16px;
    min-height: 46px;
    /*line-height:*/ 
}
.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .p1 {
  /*height: 56px;*/
  min-height: 86px;
  padding-bottom: 0;
}

@media only screen and (max-width: 768px){
  /*.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .image {
    width: 25%;
  }
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .name,
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .p1 {
    width: 70%;
  }*/
}
@media only screen and (max-width: 767px){
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .image {
    width: 20%;
    margin-left: 1%;
  }  
}
@media only screen and (max-width: 545px){
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .image {
    float: none;
    width: 100%;
    max-width: none;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    /*margin-top: 0;*/
    height: 110px;
  }
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .image img {
    width: auto;
    /*height: 100%;*/
  }
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery li .content {
    padding-right: 20px;
    padding-left: 20px;
  }
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .name,
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .content .p1 {
    width: 100%;
    float: none;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery li .content span.name {
    font-size: 18px;
    min-height: auto;
  }
  .list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery li .content p.p1 {
    min-height: auto;
    padding-bottom: 15px;
  }
}

.list-page .gallery-2 .ottprofessorat .module.list ul.list-gallery .image img {
  max-height: 100px !important;
  max-width: 100px !important;
  width: 100%;
  height: auto;
}
/*@media (min-width: 768px) and (max-width: 1023px) {
  .list-page .module.filters {
    height: auto;
  }
}*/
@media (min-width: 768px) {
  .list-page .module.filters {
    height: auto;
  }
}
/* listado profesores
(las paginas que ya tienen hechas tienen plantilla pt_fitxa_v1 
pero necesitan la pt_llistat_galeria_v2 para que coja el css de listado, 
creo la clase ott-listado-profesores y adapto el css)*/

.ott-listado-profesores  .module.list > .row {
  padding: 0;
}

.ott-listado-profesores .module.list ul.list-gallery > li:nth-child(2n+1), 
.ott-listado-profesores .module.list ul.list-news > li:nth-child(2n+1), 
.ott-listado-profesores .module.list ul.list-images > li.grid-item:nth-child(2n+1) {
  padding-right: 10px;
}

.ott-listado-profesores .module.list ul.list-gallery > li:nth-child(2n), 
.ott-listado-profesores .module.list ul.list-news > li:nth-child(2n), 
.ott-listado-profesores .module.list ul.list-images > li.grid-item:nth-child(2n) {
  padding-left: 10px;
}

.ott-listado-profesores .module.list ul.list-gallery > li, 
.ott-listado-profesores .module.list ul.list-news > li, 
.ott-listado-profesores .module.list ul.list-images > li {
  margin-bottom: 16px;
}

.ott-listado-profesores .module.list ul.list-gallery li a {
  border-top: 8px solid #f5af03;
  display: block;
}

.ott-listado-profesores .module.list ul.list-gallery li .content {
  background-color: #f5f5f1;
  border: 1px solid #d9d5d3;
  border-top: none;
  display: block;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  float: left;
}

.ott-listado-profesores .module.list ul.list-gallery li {
  float: left;
  display: block;
}
.ott-listado-profesores .module.list ul.list-gallery .content {
  display: block;
  float: left;
  padding-left: 0;
  padding-right: 0;
  border-top: none;
  width: 100%;
}
.ott-listado-profesores .module.list ul.list-gallery .image {
  width: 30%;
  float: left;
  display: block;
  margin-right: 2%;
  margin-left: 2%;
  margin-top: 5px;
  max-width: 100px;
  overflow: hidden;
  position: relative;
}
.ott-listado-profesores .module.list ul.list-gallery .content .name,
.ott-listado-profesores .module.list ul.list-gallery .content .p1 {
  width: 64%;
  float: left;
  display: block;
  margin-right: 2%;
  overflow: hidden;
}

.ott-listado-profesores .module.list ul.list-gallery li .content span.name {
    margin-top: 10px;
    margin-bottom: 6px;
    font-size: 16px;
    min-height: 46px;
    /*line-height:*/
    font-weight: 500;
    font-family: "Roboto",sans-serif;
}
.ott-listado-profesores .module.list ul.list-gallery .content .p1 {
  /*height: 56px;*/
  min-height: 86px;
  padding-bottom: 0;
}

.ott-listado-profesores .see-more {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #333;
    line-height: 48px;
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 16px;
    text-align: center;
}

@media only screen and (max-width: 768px){
  /*.ott-listado-profesores .module.list ul.list-gallery .image {
    width: 25%;
  }
  .ott-listado-profesores .module.list ul.list-gallery .content .name,
  .ott-listado-profesores .module.list ul.list-gallery .content .p1 {
    width: 70%;
  }*/
}
@media only screen and (max-width: 767px){
  .ott-listado-profesores .module.list ul.list-gallery .image {
    width: 20%;
    margin-left: 1%;
  }
  .ott-listado-profesores .module.list ul.list-gallery > li:nth-child(2n+1), 
  .ott-listado-profesores .module.list ul.list-news > li:nth-child(2n+1), 
  .ott-listado-profesores .module.list ul.list-images > li.grid-item:nth-child(2n+1) {
    padding-right: 20px;
  }

  .ott-listado-profesores .module.list ul.list-gallery > li:nth-child(2n), 
  .ott-listado-profesores .module.list ul.list-news > li:nth-child(2n), 
  .ott-listado-profesores .module.list ul.list-images > li.grid-item:nth-child(2n) {
    padding-left: 20px;
  }

}
@media only screen and (max-width: 545px){
  .ott-listado-profesores .module.list ul.list-gallery .image {
    float: none;
    width: 100%;
    max-width: none;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    /*margin-top: 0;*/
    height: 110px;
  }
  .ott-listado-profesores .module.list ul.list-gallery .image img {
    width: auto;
    /*height: 100%;*/
  }
  .ott-listado-profesores .module.list ul.list-gallery li .content {
    padding-right: 20px;
    padding-left: 20px;
  }
  .ott-listado-profesores .module.list ul.list-gallery .content .name,
  .ott-listado-profesores .module.list ul.list-gallery .content .p1 {
    width: 100%;
    float: none;
    height: auto;
    margin-left: 0;
    margin-right: 0;
  }
  .ott-listado-profesores .module.list ul.list-gallery li .content span.name {
    font-size: 18px;
    min-height: auto;
  }
  .ott-listado-profesores .module.list ul.list-gallery li .content p.p1 {
    min-height: auto;
    padding-bottom: 15px;
  }
}

.ott-listado-profesores .module.list ul.list-gallery .image img {
  max-height: 100px !important;
  max-width: 100px !important;
  width: 100%;
  height: auto;
}


/* texto libre */

.block.description {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 21px;
    margin: 0 0 24px;
    text-transform: none;
}


.block.description h2, .block.description h3{
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    color: #444;
    font-family: "Roboto",sans-serif;
    margin: 20px 0 15px;
}
.block.description h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
}

.block.description a {
  color: #f5af03;
}

.escola-ciencies-empresa .block.description a {
  color: #b83d3d;
}
.escola-politecnica .block.description a {
  color: #5f8fa2;
}
.escola-salut .block.description a {
  color: #658965;
}

.block.description table, .block.description td, .block.description th {
  border: 0 none;
}

.block.description b, .block.description strong {
  font-weight: 500;
}


/* iconos menu intranet header */
header .nav-top .menu-intranet {
  display: inline-block;
  float: right;
  line-height: 48px;
  position: relative;
}
header .nav-top .menu-intranet li {
  display: block;
  float: left;
  line-height: 48px;
  /*width: 48px;*/
  padding-left: 10px;
  padding-right: 10px;
}
header .nav-top .menu-intranet li a.call-to-action {
    display: inline-block;
    padding: 4px 15px;
    border: 1px solid #FFF;
    border-radius: 30px;
}
header .nav-top .menu-intranet li a.call-to-action:hover,
header .nav-top .menu-intranet li a.call-to-action:active,
header .nav-top .menu-intranet li a.call-to-action:focus {
    color: #333;
    border-color: #F5AF03;
    background-color: #F5AF03;
}
header .nav-top .menu-intranet .ott-ecampus {
  /*background: #333 url("../img/ecampus.png") no-repeat scroll center center;*/
}
header .nav-top button.search-button {
  margin-left: 0;
}

header .nav-mobile ul.menu-intranet {
    background-color: #333333;
    height: 56px;
    margin: 0;
    padding: 0 16px 56px;
    text-align: justify;

}
header .nav-mobile ul.menu-intranet::after {
    content: "";
    display: inline-block;
    width: 100%;
}
header .nav-mobile ul.menu-intranet li {
    display: inline-block;
    width: 50px;
    text-align: center;
}

header .nav-mobile ul.menu-intranet li a {
    /*border-bottom: 4px solid #333;*/
    /*color: #878787;*/
    color: #FFFFFF;
    display: block;
    /*font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 500;*/
    line-height: 56px;
    /*padding-bottom: 18px;
    padding-top: 26px;*/
    position: relative;
    text-transform: uppercase;
}

/* page header rd15 destacado superior */

.ottPageHeaderImage {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.ottPageHeaderImage > div {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(68, 68, 68, 0.8);
}

/* header de detalle de empresa*/
.ottEmpresasHeader .image {
  height: 250px;
}
@media only screen and (max-width: 768px){
  .ottEmpresasHeader .image {
    height: auto;
  }
}

/* listado empresas */
#ottListaProfesores .social {
  text-align: center;
  background-color: #444444;
  /*min-height: 30px;
  line-height: 60px;*/
  padding-bottom: 10px;
  padding-top: 10px;
  /*min-height: 67px;*/
  height: 67px;
}
#ottListaProfesores .social li {
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
}

#ottListaProfesores .social a {
  border: none;
  display: block;
  border: 1px solid #fff;
  border-radius: 50%;
  padding: 8px;
}
#ottListaProfesores .social a:hover {
  background-color: #FFF;
}

@media only screen and (max-width: 768px){
  #ottListaProfesores .social li {
    margin-left: 12px;
    margin-right: 12px;
  }
}

/*#ottListaProfesores .social a span.twitter {
  background-image: url("../img/_24_Twitter-57.png");
}

#ottListaProfesores .social a span.linkedin {
  background-image: url("../img/_24_Linkedin-61.png");
}

#ottListaProfesores .social a span.email {
  background-image: url("../img/_24_email_black.png");
}*/


/* listados listado_imagen_v1 */

.list-page .images-1 .module.list ul.list-images li .content span.title {
  height: 55px;
}
/* home estudiants i altres */

body.profiled.estudiants .nav-bottom , body.profiled.alumni .nav-bottom, body.profiled.pdi-pas .nav-bottom, body.profiled.visitants .nav-bottom{
  display: none;
}


/* listado noticias */
#noticias-wrapper {
    margin: 0;
    padding: 0;
}


.list-page .module.list #noticias-wrapper.list-news > div > div {
  /*content: '';
  display: table;*/
  margin-bottom: 16px;
}


.list-page .module.list #noticias-wrapper.list-news > div > div:nth-child(2n+1) {
  padding-right: 10px;
}

.list-page .module.list #noticias-wrapper.list-news > div > div:nth-child(2n) {
  padding-left: 10px;
}



.list-page .news .module.list #noticias-wrapper.list-news .image {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.list-page .news .module.list #noticias-wrapper.list-news div img {
    border-top: 8px solid #f5af03;
    max-width: 100%;
}
.list-page .news .module.list #noticias-wrapper.list-news div a {
  display: block;
}


.list-page .news .module.list #noticias-wrapper.list-news div .content {
    background-color: #f5f5f1;
    border: 1px solid #d9d5d3;
    padding-left: 20px;
    padding-right: 20px;
}

.list-page .news .module.list #noticias-wrapper.list-news div .content span.date {
    display: block;
    margin-bottom: 16px;
    padding-top: 16px;
}

.list-page .news .module.list #noticias-wrapper.list-news div .content h5 {
    height: 96px;
    padding-bottom: 24px;
}

@media only screen and (max-width: 768px){
  .list-page .module.list #noticias-wrapper.list-news > div {
    margin-left: 0;
    margin-right: 0;
  }
  .list-page .module.list #noticias-wrapper.list-news > div > div {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
  .list-page .news .module.list #noticias-wrapper.list-news div .content h5 {
    height: auto;
  }
  .list-page .news .module.list #noticias-wrapper.list-news div img {
    width: 100%;
  }
}





/*
.list-page .news .module.list ul.list-news li .content a {
  height: 75px;
  margin-bottom: 24px;
  overflow-y: hidden;
}

@media only screen and (max-width: 768px) {
  .list-page .news .module.list ul.list-news li .content a {
    height: 65px;
  }
}
*/


/* formularios */
@media only screen and (max-width: 450px){
  .modal-footer {
    padding-left: 4px;
    padding-right: 4px;
  }
  .modal-footer a.call-to-action-4, .modal-footer a.call-to-action-3 {
    min-width: 100px;
    font-size: 12px;
  }
}


/* formulario ecampus */
#ott-ecampus-forbidden {
  height: auto;
}




/* clases de escuelas */
/* .escola-ciencies-empresa .text ul li {
    list-style-image: url(../img/_8_bullet_red.png);
}
.escola-politecnica .text ul li {
    list-style-image: url(../img/_8_bullet_blue.png);
}
.escola-salut .text ul li {
    list-style-image: url(../img/_8_bullet_green.png);
} */

/*@media only screen and (max-width: 767px){
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{

  }
}*/
#ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
  height: 342px;
  width: 100%;
  /*background-size: cover;*/
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
@media only screen and (min-width: 768px){
/*body{background-color: red;}*/
  /*#ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 342px;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }*/
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 342px;
  }

  #ottListaProfesores.ottempresas li .content{
    height: 93px;
  }
}
@media only screen and (min-width: 1024px){
/*body{background-color: blue;}*/
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 303px;
  }
}
@media only screen and (min-width: 1220px){
  /*body{background-color: green;}*/
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 369px;
  }
}

/* modificacion perfil empresa */
      /*header*/
.pt-fitxa-v2 .page-header.ottEmpresasHeader .data {
  padding-left: 0;
}
/*.pt-fitxa-v2 .page-header.ottEmpresasHeader .data h2 {
  margin-top: 40px;
}*/
.pt-fitxa-v2 .page-header.ottEmpresasHeader .data ul {
  position: static;
  text-align: left;
  margin-bottom: 20px;
  margin-top: 20px;
}
      /*detalle*/

.pt-fitxa-v2 .fitxa .empresa a:focus {
  outline: 0 none;
}
.pt-fitxa-v2 .fitxa .empresa a:hover, .pt-fitxa-v2 .fitxa .empresa a:focus {
  color: #444;
  text-decoration: none;
}
.pt-fitxa-v2 .fitxa .empresa > ul, .pt-fitxa-v2 .fitxa .empresa > div {
  float: left;
}
.pt-fitxa-v2 .fitxa .empresa > ul {
  border-bottom: 1px solid #ddd;
  width: 100%;
}

.pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li {
  float: left;
  margin-bottom: -2px;
  /*width: inherit;*/
}

.pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li > a {

    border-radius: 4px 4px 0 0;
    /*line-height: 1.42857;*/
    margin-right: 2px;

    display: block;
    padding: 10px 15px;
}
.pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li.active > a {
  background-color: #f2f2f2;
    border-color: #ddd #ddd transparent;
    border-style: solid;
    border-width: 1px;
    color: #555;
}
/*.pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
  cursor: pointer;
  color: #444;
}
.pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li.active > a:hover {
  cursor: default;
}*/
.pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li:not(.active) > a:hover {
  background-color: #f2f2f2;
    /*border-color: #ddd #ddd transparent;
    border-style: solid;
    border-width: 1px;*/
    color: #555;
}
.pt-fitxa-v2 .fitxa .empresa .tab-content {
  width: 100%;
}
.pt-fitxa-v2 .fitxa .empresa .tab-content .tab-pane {
  display: none;
}

.pt-fitxa-v2 .fitxa .empresa .tab-content .tab-pane.active {
  display: block;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa {
  border: 1px solid #dddddd;
  padding-bottom: 15px;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa {
  background-color: #f2f2f2;
  border-color: #f2f2f2 #dddddd #dddddd;
  border-style: solid;
  border-width: 1px;
  margin: 0 0 25px;
  overflow: hidden;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa img {
  width: 100%;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa > div > h3 {
  float: left;  
  font-size: 1em;
  font-weight: 700;
  margin: 5px 0;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa > div > div {
  float: left;
  width: 100%;
}

.pt-fitxa-v2 .fitxa .fitxa-empresa .tit2 {
  background-color: #f2f2f2;
  border-color: #f2f2f2 #ddd #f2f2f2 #f2f2f2;
  border-style: solid;
  border-width: 1px;
  float: left;
  /*width: 160px;*/
  width: 30%;
}

.pt-fitxa-v2 .fitxa .fitxa-empresa .f-blanco {
  background-color: #fff;
  border: 1px solid #ddd;
}
/*.pt-fitxa-v2 .fitxa .fitxa-empresa-datos {
  margin-bottom: 17px;
}*/
/*.pt-fitxa-v2 .fitxa .fitxa-empresa > div > div.row:first-child {
  margin-bottom: 17px;
}*/

.pt-fitxa-v2 .fitxa .empresa #productes .fitxa-empresa .descripcio.text-center,
.pt-fitxa-v2 .fitxa .empresa #multimedia .fitxa-empresa .bx-wrapper,
.pt-fitxa-v2 .fitxa .empresa #multimedia .fitxa-empresa .embed-responsive {
  margin-top: 20px;
}
.pt-fitxa-v2 .fitxa .fitxa-empresa-datos div {
    border-top: 1px solid #ddd;
    line-height: 29px;
    height: 30px;
    overflow: hidden;
    padding: 0 0 0 14px;
    font-weight: 700;
    
}

.pt-fitxa-v2 .fitxa .fitxa-empresa-datos div:first-child {
    border-top: medium none;
}

.pt-fitxa-v2 .fitxa .fitxa-empresa-datos.f-blanco div {
  font-weight: 100;
}

.pt-fitxa-v2 .fitxa .fitxa-empresa-datos.f-blanco a:hover {
  text-decoration: underline;
}
.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa i {
    display: inline-block;
    font-size: 25px;
    line-height: 29px;
    vertical-align: bottom;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa i:hover {
  color: #ccc;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .descripcio {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 9px;
}

.pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .text-center {
  text-align: center;
}


.pt-fitxa-v2 .fitxa-empresa .btn-carousel {
    float: left;
    margin-top: 46px;
    /*width: 45px;*/
    width: 5%;
    text-align: center;
}

.pt-fitxa-v2 .fitxa-empresa .btn-carousel a {
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 0 9px;
}

/*.pt-fitxa-v2 .fitxa-empresa .prev {
    margin-left: 12px;
}
.pt-fitxa-v2 .fitxa-empresa .next {
    margin-left: 3px;
}*/

.pt-fitxa-v2 .fitxa-empresa .btn {
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.pt-fitxa-v2 .fitxa-empresa .cont-carousel {
    border: 1px solid #dddddd;
    float: left;
    /*width: 626px;*/
    background-color: #fff;
    width: 90%;
    margin-top: 20px;
}

#owl .item {
    background: #ebe8df none repeat scroll 0 0;
    border: 1px solid #dddddd;
    height: 104px;
    margin: 10px 15px;
    padding: 0;
    position: relative;
    text-align: center;
}

#owl .item > a {
  height: 100%;
  width: 100%;
}
#owl .item .nom {
    height: 76px;
    /*line-height: 76px;*/
    /*line-height: 38px;*/
    padding-top: 5px;
    line-height: 22px;
    overflow: hidden;
}
#owl .item .info {
    background-color: #fff;
    font-weight: 700;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    text-align: left;
}

/*.pt-fitxa-v2 .fitxa-empresa .bx-wrapper {
  margin-top: 20px;
}*/

.pt-fitxa-v2 .fitxa .empresa #multimedia .embed-responsive-item {
  width: 100%;
  height: 300px;
}

@media (max-width: 767px) {
  .pt-fitxa-v2 .fitxa .empresa {
    margin-top: 20px;
  }
  .pt-fitxa-v2 .fitxa .empresa > ul {
    border: none;
  }
  .pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li {
    display: block;
    float: left;
    margin-bottom: 2px;
    width: 100%;
  }
  .pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li > a {
    border: 1px solid #ddd;
    border-radius: 4px;
    line-height: 14px;
  }
  .pt-fitxa-v2 .fitxa .empresa ul.nav-tabs > li.active > a {
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    color: #555;
    cursor: default;
  }

  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa {
    border: none;
    background-color: transparent;
  }
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa > div, 
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .col-sm-4, 
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .col-sm-6, 
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .col-sm-8, 
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .col-xs-12, 
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa .row {
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    margin-left: 0;
  }
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa > div > h3 {
    /*border-bottom: medium none;
    margin-bottom: 5px;*/
    display: block;
    width: 100%;
    text-align: left;
    font-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa > div > h3.con-borde {
    border-bottom: 1px solid #444 !important;
  }
  
  .pt-fitxa-v2 .fitxa .empresa .fitxa-empresa img {
    margin-bottom: 20px;
  }

  .pt-fitxa-v2 .fitxa-empresa .cont-carousel {
    width: 100%;
    margin-top: 10px;
    border: none;
  }

  .pt-fitxa-v2 .fitxa-empresa .btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
  }
  .pt-fitxa-v2 .fitxa-empresa .btn-default {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
  }
  /*.pt-fitxa-v2 .fitxa .empresa #multimedia .embed-responsive-item {
    display: block;
    width: 100%;
  }*/
  .pt-fitxa-v2 .fitxa .empresa #multimedia .embed-responsive-item {
    width: 100%;
    height: 400px;
  }
}

/* fitxa asignatura */

.fitxa .ottasignatura ul li .p5 {
  color: #444;
}

.fitxa .ottasignatura h3.p2 {
  text-align: left;
}

/* listado empresas */
.list-page .module.filters ul.list-filters li.filter input {
    background-color: #fff;
    border-radius: 3px;
    height: 48px;
    width: 100%;
    padding-left: 5px;
}
@media only screen and (max-width: 399px) {
  #ottListaProfesores.ottempresas > li {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
}

#ottListaProfesores.ottempresas > li .content {
  overflow: hidden;
}

#ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
  height: 236px;
}



@media only screen and (min-width: 300px) {
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 342px;
  }
}


@media only screen and (min-width: 400px) {
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 198px;
  }
  #ottListaProfesores.ottempresas > li .content span {
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 13px;
  }
  #ottListaProfesores.ottempresas > li .content {
    padding-left: 6px;
    padding-right: 6px;
  }
  #ottListaProfesores.ottempresas > li .content {
    min-height: 75px;
  }
}
@media only screen and (min-width: 500px) {
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 250px;
  }
  #ottListaProfesores.ottempresas > li .content {
    min-height: 95px;
  }
  #ottListaProfesores.ottempresas > li .content span {
    font-size: 16px;
  }
}
@media only screen and (min-width: 600px) {
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 332px;
  }
  #ottListaProfesores.ottempresas > li .content span {
    margin-top: 8px;
    font-size: 17px;
  }
  .list-page .module.list ul.list-gallery.ottempresas > li {
    padding-right: 8px;
    padding-left: 8px;
  }
}
@media only screen and (min-width: 768px) {
  .list-page .module.list ul.list-gallery.ottempresas > li {
    padding-right: 10px;
    padding-left: 10px;
  }
  /*.list-page .module.list ul.list-gallery.ottempresas > li:nth-child(odd) {
      padding-right: 20px;
  }
  .list-page .module.list ul.list-gallery.ottempresas > li:nth-child(even) {
      padding-left: 20px;
  }*/
  .list-page .module.list ul.list-gallery.ottempresas > li:nth-child(4n+1) {
      padding-left: 20px;
  }
  .list-page .module.list ul.list-gallery.ottempresas > li:nth-child(4n) {
      padding-right: 20px;
  }
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 219px;
  }
  #ottListaProfesores.ottempresas > li .content span {
    margin-top: 10px;
    font-size: 15px;
  }
  #ottListaProfesores.ottempresas > li .content {
    padding-left: 10px;
    padding-right: 10px;
  }
  #ottListaProfesores.ottempresas .social li {
    /*margin-left: 9px;
    margin-right: 9px;*/
    margin-left: 5px;
    margin-right: 5px;
    /*margin-left: 0px;
    margin-right: 0px;*/
  }
}

@media only screen and (min-width: 1024px){
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 169px;
  }
  #ottListaProfesores.ottempresas > li .content {
    padding-left: 6px;
    padding-right: 6px;
  }
  #ottListaProfesores.ottempresas > li .content span {
    margin-top: 6px;
    font-size: 15px;
  }
  /*#ottListaProfesores.ottempresas .social li {
    margin-left: 10px;
    margin-right: 10px;
  }*/
}
@media only screen and (min-width: 1220px){
  #ottListaProfesores.ottempresas li .image div.ottbackgroundimage{
    height: 179px;
  }
}


@media (min-width: 1024px) and (max-width: 1190px) {
  #ottListaProfesores.ottempresas .social li {
    margin-left: 0px;
    margin-right: 0px;
  }
}
@media (min-width: 768px) and (max-width: 800px) {
  #ottListaProfesores.ottempresas .social li {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (min-width: 400px) and (max-width: 520px) {
  #ottListaProfesores.ottempresas .social li {
    margin-left: 2px;
    margin-right: 2px;
  }
}

/* menu perfiles */
header .nav-middle .menu.profiles ul {
    font-size: 0;
}
header .nav-middle .menu.profiles ul li {
    display: inline-block;
    border-right: 1px solid #333;
    padding-right: 6px;
    padding-left: 6px;
}
header .nav-middle .menu.profiles ul li:last-child {
    border: none;
    padding-right: 0;
}
header .nav-middle .menu.profiles ul li a {
    padding: 11px;
    border: 1px solid #F5AF03;
    display: block;
}
header .nav-middle .menu.profiles ul li a:hover,
header .nav-middle .menu.profiles ul li a:active,
header .nav-middle .menu.profiles ul li a.active,
header .nav-middle .menu.profiles ul li a:focus {
    background-color: #333;
    color: #FFF;
    border: 1px solid #333;
}

/* modulo tc16 media description */
.block.media-description ul.media-list li .media > div {
  height: 215px;
}

.block.media-description ul.media-list li {
  margin-bottom: 0;
}

/* buscador */
@media only screen and (max-width: 360px) {
  /*header .nav-mobile .nav-bar .search-button {

  }
  header .nav-mobile .nav-bar .burguer-button {

  }*/
  .logo-header{
    width: 185px;
    height: 33px;
  }
}
/* modulo block */
.module.blocs ul.blocs-list li {
  overflow-y: hidden;
}

/* modulo bloc para pt-final*/
.ott-blocs-final {
  padding-right: 20px;
  padding-left: 20px;
  /*margin-top: 56px;*/
  margin-bottom: 32px;
}
.ott-blocs-final .module.blocs {
  padding-top: 56px;
  padding-right: 20px;
  padding-left: 20px;
  margin-top: 0px;
  background-color: #eae9e4;
}

.ott-blocs-final .module.blocs ul.blocs-list {
  margin-right: 0px;
  margin-left: 0px;
}

/*.ott-blocs-final .module.blocs ul.blocs-list li {
  overflow-y: hidden;
}*/

/* modulo pie */
.block.accordion .block.accordion {
  margin-top: 32px;
}

/* Instagram */
span.Instagram.icon-48.white {
    background-image: url(../img/_48_instagram.png);
}
a:hover span.Instagram.icon-48.white {
    background-image: url(../img/_48_instagram_hover.png);
}
span.Instagram.icon-48.black {
    background-image: url(../img/_48_instagram_hover.png);
}
a:hover span.Instagram.icon-48.black {
    background-image: url(../img/_48_instagram.png);
}

span.Instagram.icon-24.white {
    background-image: url(../img/_24_instagram-52.png);
}
a:hover span.Instagram.icon-24.white {
    background-image: url(../img/_24_instagram-57.png);
}
span.Instagram.icon-24.black {
    background-image: url(../img/_24_instagram-52.png);
}
a:hover span.Instagram.icon-24.black {
    background-image: url(../img/_24_instagram-57.png);
}
/* END Twitter */

/************************
CAMBIOS h1 h2 h3 h4 h5 h6
*************************/

/*** cambio h1 h2 y h3 header ***/
  /* h3 -> h1 */
.ottpageheader .page-header h1 {
   /*color: #FFFFFF;*/
   font-family: 'Raleway', sans-serif;
   font-weight: 500;
   text-transform: uppercase;
   text-align: center;
   font-size: 14px;
   line-height: 21px;
   margin: 0;
}
.ottpageheader .page-header h1 {
   color: #FFFFFF;
   margin-top: 48px;
   line-height: 24px;
   /*font-size: 24px;*/
}
@media screen and (min-width: 768px) {
    .ottpageheader .page-header h1 {
        font-size:   24px;
        line-height: 32px;
    }
    .ottpageheader .page-header h1 {
       text-align: left;
    }
}
  /* h6 -> h3 */
.ottpageheader .page-header h3 {
   color: #FFFFFF;
   font-family: 'Raleway', sans-serif;
   font-weight: 500;
   text-transform: uppercase;
   text-align: center;
   font-size: 12px;
   line-height: 21px;
   margin: 0;
}
.ottpageheader .page-header h3 a {
   color: #F5AF03;
}
.ottpageheader .page-header h3 {
   margin-top: 24px;
}
.ottpageheader .page-header h3 {
   text-transform: none;
}
/*.pt-noticia .page-header h3 {
   margin-top: 32px;
}
.pt-noticia .page-header h3.category {
   text-transform: uppercase;
   color: #F5AF03;
}*/

@media screen and (min-width: 768px) {
    .ottpageheader .page-header h3 {
        line-height: 24px;
    }
    .ottpageheader .page-header h3 {
       text-align: left;
    }
}

/* fondo semitransparente descripcion header */
.ottpageheader .page-header h3 {
  margin-right: -20px;
  padding-right: 20px;
  margin-left: -20px;
  padding-left: 20px;
  /*background-color: rgba(255,255,255,0.25);*/
  /*width: 100%;*/
  padding-top: 15px;
  padding-bottom: 15px;
}
.ottpageheader .page-header h3.ott-ph-fondo {
  background-color: rgba(255,255,255,0.25);
}

/*** fin cambio h1 h2 y h3 header ***/

/*** cambio call to action ***/

.call-to-action.ott-cta-interior h4.p1 {
  font-weight: 400;
  font-size: 16px;
  text-align: left;
}

.call-to-action-text.ott-cta-aside-description h4.p5 {
  text-align: center;
}

/*** fin cambio call to action ***/

/*** cambio submenu nivel 4 ***/
@media screen and (min-width: 1024px) {
  .ottsubmenu4 nav.nav-level-4 ul li a h4 {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    font-size: 14px;
    /*line-height: 20px;*/
    /*margin: 0;*/
    /*padding-left: 16px;
    padding-right: 16px;*/
    height: 64px;
    line-height: 64px;
  }
  .ottsubmenu4 nav.nav-level-4 ul li.active a h4 {
    font-weight: 500;
  }


}
@media (max-width: 1023px) {
  .ottsubmenu4 nav.nav-level-4 a.show-lvl-4 h4 {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    font-size: 16px;
    line-height: 48px;
    /*margin: 0;*/
  }
  .ottsubmenu4 nav.nav-level-4 ul li a h4 {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    font-size: 14px;
    line-height: 48px;
    /*margin: 0;*/
  }
}
/*** fin cambio submenu nivel 4 ***/

/*** cambio submenu lateral ***/

/*.ott-tc16-submenu-lateral h4 {
  display: table;
}
.ott-tc16-submenu-lateral h4 a {
  text-transform: none;
}*/
.ott-tc16-submenu-lateral a h4 {
  text-align: left;
  font-size: 14px;
  line-height: 20px;
  color: rgb(68, 68, 68);/*color: #444;*/
  font-family: "Roboto",sans-serif;
  font-weight: 300;
  text-transform: none;
  /*margin:*/
}
.ott-tc16-submenu-lateral .active a h4 {
  font-size: 16px;
  font-weight: 400;
}
  /* mobil .nav-level-5-hidden */
@media (max-width: 1023px) {
  .nav-level-5-hidden nav.nav-level-4 a.show-lvl-4 h4 {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    font-size: 16px;
    line-height: 48px;
    /*margin: 0;*/
  }

  .nav-level-5-hidden nav.nav-level-4 ul li a h4 {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    text-transform: none;
    text-align: left;
    font-size: 14px;
    line-height: 48px;
    /*margin: 0;*/
  }
}
/*** fin cambio submenu lateral ***/

/*** acordeon ***/
.ottaccordion .accordion-title a h4 {
  color: #FFF;
  font-family: "Roboto",sans-serif;;
  font-weight: 400;
  text-transform: none;
  text-align: left;
  font-size: 16px;
  line-height: 21px;
  /*margin: 0;*/
}

/*** fin acordeon ***/

/*** header noticia ***/

.pt-noticia .page-header h1 {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 32px;
  font-weight: 700;
  font-size: 20px;
  color: #FFFFFF;
  margin: 24px 0 0 0;
}

@media screen and (min-width: 768px) {
  .pt-noticia .page-header h1 {
    text-align: left;
    font-size: 32px;
  }
}
/*** fin header noticia ***/

/*** noticias relacionadas ***/
.pt-noticia .module.related ul li .content h4 {
  text-align: left;
  margin: 0;
  font-size: 18px;
  line-height: 24px;
  color: #444;
  font-family: "Roboto",sans-serif;;
  font-weight: 500;
  text-transform: none;
  padding-bottom: 24px;
}
/*** fin noticias relacionadas ***/

/*** texto libre h1 - h6 ***/
.block.description .otttextolibre h1 {
  text-transform: uppercase;
  font-size: 28px;
}
.block.description .otttextolibre h2 {
  text-transform: uppercase;
  font-size: 22px;
}
.block.description .otttextolibre h3 {
  text-transform: uppercase;
  font-size: 20px;
}
.block.description .otttextolibre h4 {
  text-transform: none;
  font-size: 18px;
}
.block.description .otttextolibre h5 {
  text-transform: none;
  font-size: 16px;
}
.block.description .otttextolibre h6 {
  text-transform: none;
  font-size: 15px;
}

.otttextolibre2 h1 {
  text-transform: uppercase;
  font-size: 32px;
}
.otttextolibre2 h2 {
  text-transform: uppercase;
  font-size: 28px;
}
.otttextolibre2 h3 {
  text-transform: uppercase;
  font-size: 24px;
}
.otttextolibre2 h4 {
  text-transform: none;
  font-size: 18px;
}
.otttextolibre2 h5 {
  text-transform: none;
  font-size: 16px;
}
.otttextolibre2 h6 {
  text-transform: none;
  font-size: 15px;
}
/*** fin texto libre h1 - h6 ***/

/************************
fin CAMBIOS h1 h2 h3 h4 h5 h6
*************************/

/* submenú principal. 2o nivel*/
@media only screen and (min-width: 1220px) {
  header .nav-bottom ul {
    text-align: justify;
  }
}

/************************
buscador fess
*************************/
.ott-resultados .ott-resultados-head {
  margin-bottom: 15px;
  font-size: 13px;
  color: #676767;
  content: '';
  display: table;
  width: 100%;
}
.ott-resultados .ott-resultados-head .ott-resultados-head-cuantos {
  float: left;
}
.ott-resultados .ott-resultados-head .ott-resultados-head-orden {
  float: right;
}
.ott-resultados li {
  margin-bottom: 10px;
  padding-left: 6px;
}
.ott-resultados li:hover {
  border-left: 1px solid #444;
  padding-left: 5px;
}
.ott-resultados li .ott-buscador-title a,
.ott-resultados li .ott-buscador-title a:hover,
.ott-resultados li .ott-buscador-title a:visited,
.ott-resultados li .ott-buscador-title a:active,
.ott-resultados li .ott-buscador-title a:focus {
  color: #D59E1D;
  font-size: 16px;
  text-decoration: underline;
}
.ott-resultados li .ott-buscador-url a,
.ott-resultados li .ott-buscador-url a:hover,
.ott-resultados li .ott-buscador-url a:visited,
.ott-resultados li .ott-buscador-url a:active,
.ott-resultados li .ott-buscador-url a:focus {
  font-weight: bold;
  font-size: 12px;
  color: #444
}

.ott-resultados .ott-resultados-pagination a {
  color: #D59E1D;
  padding: 0 3px;
  margin: 0 2px;
}
.ott-resultados .ott-resultados-pagination a.activo {
  background-color: #333333;
}

/* modulo tc16_estudios_universitarios para pt-final*/
.ott-estudis-universitaris-2 {
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 32px !important;
}

/* modulo tc16_servicios para pt-final*/

.ott-services {
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 32px !important;
}